---
key_path: redis_hll_counters.incident_management.incident_management_issuable_resource_link_deleted_weekly
description: Count of unique users deleted issuable resource links
product_group: platform_insights
value_type: number
status: active
milestone: "15.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/97006
time_frame: 7d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
performance_indicator_type: []
options:
  events:
    - incident_management_issuable_resource_link_deleted
distribution:
  - ee
tiers:
  - premium
  - ultimate
